make plugin compatible with gutenberg


i have a premium plugin but they have discontinued the support i want it to be compatible with the upcoming gutenberg and it is creating problem with it and it is also the core functionality of the site which could not be discontinued and it has a problem of html parsing and embed is not working. any one really wanted to help will be really appreciated.



source_link
وردپرس